@font-face {
	font-family: MyArrus;
	src: url(../fonts/myarrusbold.ttf);
	font-weight: 300;
	font-style: normal;
}


html, body {height: 100%;}

body {margin:0; font-size:12px; font-family: Verdana, Helvetica, sans-serif; color:#444;}

div.wrapper {position:relative; width:100%; max-width:1100px; min-width:800px; margin:0px auto; text-align:left; background-color:white}
div.wrapperPopup {position:relative; text-align:left; background-color:white}
div.wrapperMembers {position:relative; width:1100px; margin:0px; text-align:left;}
div.wrapperCalendar {position:relative; width:1200px; margin:0px; text-align:left;}

div.header {position:relative; left:0px; top:0px; width:100%; height:270px; margin:0px; background:url(../styleimages/header1100.jpg)}
div.shortheader {position:relative; left:0px; top:0px; width:100%; height:115px; margin:0px; background-color:white}
div.secret {position:absolute; left:0px; top:-100px; width:100px; height:80px;}
div.editmembers {position:fixed; left:0px; top:0px; width:220px; height:100%; padding:10px; line-height:normal; text-align:justify;}
div.listmembers {margin-left:290px; padding:10px; background-color:#ffe;}
div.editcalendar {position:fixed; left:0px; top:0px; width:360px; height:100%; padding:10px; line-height:normal; text-align:justify;}
div.listcalendar {margin-left:380px; padding:10px 20px; background-color:#fff;}
div.footer {position:relative; left:0px; bottom:0px; margin:0px; text-align:right; padding-right:20px; font-size:10px; color:#dcb; background-color:white}
div.main {position:relative; top:0px; width:100%; padding:0px; margin:0px;}

div.groupdiv {padding:10px;}

div.editline {padding-left:15px; padding-bottom:10px;}
div.editlineL {padding-left:15px;}


a {color: #55d; text-decoration: none;}
a:visited {color: #55d}
a:hover {text-decoration: underline}

.button {color:#00a; font-size:12px; padding-left:4px; padding-right:4px; background-color:#dfc; border:1px solid #bbb; border-radius:3px;}
.button:hover {text-decoration:none}
.buttonY {color:#00a; font-size:12px; padding-left:4px; padding-right:4px; background-color:#ffd; border:1px solid #bbb; border-radius:3px;}
.buttonY:hover {text-decoration:none}
.buttonB {color:#00a; font-size:12px; padding-left:4px; padding-right:4px; background-color:#eef; border:1px solid #bbb; border-radius:3px;}
.buttonB:hover {text-decoration:none}
.buttonR {color:#00a; font-size:12px; padding-left:4px; padding-right:4px; background-color:#fdd; border:1px solid #bbb; border-radius:3px;}
.buttonR:hover {text-decoration:none}


td.content button {color:#00a; font-size:12px; padding-left:4px; padding-right:4px; background-color:#efd; border:1px solid #bbb; border-radius:3px;}

div.pad10 {padding:10px}


p {margin-top:8px; margin-bottom:8px;}
p.top {margin-top:10px; margin-bottom:3px;}
p.line {border-bottom:solid #ddd 2px;}
p.thin {margin-top:0px; margin-bottom:0px; line-height:8px}
p.left {text-align:left}


img {border:none}
img.border {border-color:#ccf; border-style:solid; border-width:1px;}

textarea {font-size:12px; font-family: Verdana, Helvetica, sans-serif;}
input {font-size:12px; font-family: Verdana, Helvetica, sans-serif;}
div.slim input {border:1px solid #aaa; padding:1px; background-color:#fafaff}


h2 {font-family: Times; font-size: 24px; color: #945; font-weight: normal; margin-bottom:1px; margin-top:12px;}
h3 {font-family: Times; font-size: 20px; color: #945; font-weight: normal; margin-bottom:1px; margin-top:12px; padding-bottom:2px;}
h3.notop {margin-top:0px;}
h4 {font-family: Times; font-size: 18px; color: #a67; font-weight: normal; margin-bottom:0px; margin-top:12px;}
h4.smaller {font-size:14px}
h5 {font-size: 13px; color: #a67; font-weight: normal; margin-bottom:0px; margin-top:6px;}

.h4 {font-family: Times; font-size: 18px; color: #a67;}
.h5 {font-family: Times; font-size: 16px;}

table {text-align:left; border:0px}
table.pad td {padding-right:6px}
table.pad th {padding-right:6px}
table.pad tr {vertical-align:middle}
table.pad010 td {padding:0px 10px}
table.pad010 th {padding:0px 10px}
table.pad10 td {padding:2px 10px}
table.pad10 th {padding:2px 10px}
table.pad10 tr {vertical-align:middle}
table.pad05 td {padding:0px 5px}
table.pad05 th {padding:0px 5px}
table.pad03 td {padding:0px 3px}
table.pad03 th {padding:0px 3px}
table.pad04 td {padding:0px 4px}
table.pad04 th {padding:0px 4px}
table.pad4 td {padding:2px 4px}
table.pad4 th {padding:2px 4px}
table.pad06 td {padding:0px 6px}
table.pad06 th {padding:0px 6px}
table.pad6 td {padding:2px 6px}
table.pad6 th {padding:2px 6px}
table.pad6w {background-color:#eef; border-spacing:2px;}
table.pad6w td {padding:2px 6px; background-color:white; text-align:center}
table.pad6w th {padding:2px 6px; background-color:white; text-align:center}
table.pad3w {background-color:#eef; border-spacing:2px;}
table.pad3w td {padding:2px 3px; background-color:white; text-align:center}
table.pad3w th {padding:2px 3px; background-color:white; text-align:center}

table.tb1 {background-color:#edf}
table.tb1 tr {background-color:#fff;}
table.tb1 tr.rw0 {background-color:#ffd; font-weight:bold}
table.tb1 td {padding:0px 6px}
table.tb2 {background-color:#edf}
table.tb2 tr {background-color:#fff;}
table.tb2 tr.rw0 {background-color:#ffd; font-weight:bold}
table.tb2 td {padding:0px 4px}

tr {vertical-align:top}
.tdgreen {background-color:#cfc}
.tdred {background-color:#fcc}

table.main {width:100%; border:0px}
td.nav {width:220px; padding:10px 0px 10px 10px;}
td.content {padding:0px}
td.right {width:190px; padding:1px 15px 10px 15px; background-color:#f2f6ff}
td.menuselect {padding:3px; background-color:#d6ddee}
td.xmenuselect {padding:3px; background-color:#edc8d3}
td.menuline {background:url(styleimages/menuline.gif)}
td.menu {padding:9px 4px}

td.blueband {background-color:#eef; font-family:Arrus; font-size: 24px; color: #945; font-weight: normal;}

table.archives tr {vertical-align:middle}
table.archives td {padding:0px 6px}

td.m1 {font-size:80%; color:#aaa; text-align:right}
td.m2 {text-align:right; white-space:nowrap;}
td.m2l {text-align:left; white-space:nowrap;}
td.m3 {text-align:center}

table.calendar {background-color:#ddd; border-spacing:1px;}
table.calendar th {padding:3px 6px}
table.calendar td {padding:3px 6px}
td.colrH {background-color:#eef}
td.colrI {background-color:#ffd}
td.colrT {background-color:#fdd}
td.colrA {background-color:#efe}
td.colrX {background-color:#fff}
td.colrZ {background-color:#ddd}
td.colr {background-color:#fff}

table.pad05 input {font-size:10px}
table.pad04 input {font-size:10px}
table.pad4 input {font-size:11px}
table.pad03 input {font-size:10px}

th.rotate {height: 140px; white-space: nowrap;}
th.rotate > div {transform: translate(-3px, -8px) rotate(-70deg); width: 18px; white-space:nowrap}
th.rotate > div > span {padding: 2px 10px; border-bottom:1px solid #bbb}

tr.bdrow td {border:2px solid #ddf}


hr.thin {margin:0px}
hr.faint {border: 0; height: 2px; background: #ddf}

.h3 {font-size: 18px; color: #46a;}
.small {font-size:13px; color:black}
.smaller {font-size:11px;}
.norm {font-size:13px;}
.hilite {font-size:15px; font-weight:bold;}
.larger {font-size:14px;}
.tournament {color:#55a; font-style:italic;}
/*.new {padding-left:12px; color:#55a; font-family:Arial,non-serif; font-size:10px; font-style:italic;}*/
.shade {background-color:#ffd}

.white {color: #fff}
.red {color: #c00}
.darkred {color: #833}
.blue {color: #339}
.lightblue {color: #ccf}
.lightyellow {color: #ff8}
.green {color: #063}
.lightgreen {color: #6c6}
.ltgrey {color: #bbb}
.grey {color: #777}

.crossout {text-decoration:line-through}

ol {margin-top:7px; margin-bottom:7px; margin-left:30px; padding:0px;}
ul {list-style-image:url(styleimages/bullet.png); margin-top:6px; margin-bottom:12px; margin-left:30px; padding:0px; text-align:left;}
ul.flag {list-style:none; margin-left:0px;}
li {margin-top:8px; margin-bottom:8px;}
li.flagx {background:url(images/flagbullet.gif) top left no-repeat;}
li.flag {background:url(images/flagbullet.gif) top left no-repeat; padding-left:35px; margin:7px 0}

.dropzone{
width: 100%;
height:50px;
border: 2px dashed #c88;
color: #c88;
text-align: center;
line-height: 50px;
font-size: 13px;
}

.dropzone.dragover{
    border-color: #000;
    color: #000;
}

